body { color: black; font-size: 12pt; font-family: "trebuchet ms"; line-height: 15pt; background-color: white; }

p {}

td {}

a:link { color: #ff6acd ; text-decoration: none; }

a:visited { color: #ff6acd ; font-style: italic; text-decoration: none; }

a:hover { color: #b6c165 ; text-decoration: none; }

a:active { color: #ff6acd ; text-decoration: none; }

